Seyeong, If I understand correctly, you're saying this patch isn't
required on any release other than mitaka, however it doesn't break the
other releases. Is that correct? The patch has already landed upstream
in master (rocky), stable/queens, and stable/pike. If it doesn't regress
those releases then I don't think it's worth reverting upstream. As for
the SRU for those releases, we don't need to make the extra effort to
SRU it. Please confirm before we move ahead. Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1760918

Title:
  [SRU] Fixing UUID coerce function for unicode non uuid form

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-archive/+bug/1760918/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to